<?xml version="1.0" encoding="UTF-8"?>
<app:capabilities xmlns:app="http://www.sierrawireless.com/airvantage/application/1.0">
  <data>
    <encoding type="OMADM">
      <asset default-label="Device Tree" id="root">
        <node path="Wm" default-label="System Remote Configuration">
          <node path="Mon" default-label="Monitoring">
            <!-- TRAFFIC -->
            <node path="Traf" default-label="Traffic">
              <node path="Gprs" default-label="GPRS">
                <!-- DEPRECATED <node path="Up" default-label="Up">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int">
                      <constraints>
                        <bounds min="0" max="1440"/>
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295"/>
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int"/>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295"/>
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="Value" type="int"/>
                    <setting path="Act" default-label="Activate" type="boolean"/>
                  </node>
                  <node path="Down" default-label="Down">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int">
                      <constraints>
                        <bounds min="0" max="1440"/>
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295"/>
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int"/>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295"/>
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="Value" type="int"/>
                    <setting path="Act" default-label="Activate" type="boolean"/>
                  </node>-->
                <node path="Home" default-label="Home">
                  <node path="Up" default-label="Up">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int" default-value="0">
                      <constraints>
                        <bounds min="0" max="1440" />
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int">
                        <constraints>
                          <enumeration>
                            <value default-label="No trigger">0</value>
                            <value default-label="Alert if value is greater than trigger">1</value>
                            <value default-label="Alert if value reaches trigger">4</value>
                          </enumeration>
                        </constraints>
                      </setting>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="HPLMN UL Traffic" type="string" />
                    <setting path="Act" default-label="Activate" type="boolean" />
                  </node>
                  <node path="Down" default-label="Down">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int">
                      <constraints>
                        <bounds min="0" max="1440" />
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int" default-value="0">
                        <constraints>
                          <enumeration>
                            <value default-label="No trigger">0</value>
                            <value default-label="Alert if value is greater than trigger">1</value>
                            <value default-label="Alert if value reaches trigger">4</value>
                          </enumeration>
                        </constraints>
                      </setting>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="HPLMN DL Traffic" type="string" />
                    <setting path="Act" default-label="Activate" type="boolean" />
                  </node>
                  <node path="Total" default-label="Total">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int">
                      <constraints>
                        <bounds min="0" max="1440" />
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int" default-value="0">
                        <constraints>
                          <enumeration>
                            <value default-label="No trigger">0</value>
                            <value default-label="Alert if value is greater than trigger">1</value>
                            <value default-label="Alert if value reaches trigger">4</value>
                          </enumeration>
                        </constraints>
                      </setting>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="HPLMN Total Traffic" type="string" />
                    <setting path="Act" default-label="Activate" type="boolean" />
                  </node>
                </node>
                <node path="Roam" default-label="Roaming">
                  <node path="Up" default-label="Up">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int">
                      <constraints>
                        <bounds min="0" max="1440" />
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int" default-value="0">
                        <constraints>
                          <enumeration>
                            <value default-label="No trigger">0</value>
                            <value default-label="Alert if value is greater than trigger">1</value>
                            <value default-label="Alert if value reaches trigger">4</value>
                          </enumeration>
                        </constraints>
                      </setting>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="Roaming UL Traffic" type="int" />
                    <setting path="Act" default-label="Activate" type="boolean" />
                  </node>
                  <node path="Down" default-label="Down">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int">
                      <constraints>
                        <bounds min="0" max="1440" />
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int" default-value="0">
                        <constraints>
                          <enumeration>
                            <value default-label="No trigger">0</value>
                            <value default-label="Alert if value is greater than trigger">1</value>
                            <value default-label="Alert if value reaches trigger">4</value>
                          </enumeration>
                        </constraints>
                      </setting>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="Roaming DL Traffic" type="int" />
                    <setting path="Act" default-label="Activate" type="boolean" />
                  </node>
                  <node path="Total" default-label="Total">
                    <setting path="Res" default-label="Reset" default-value="0" type="int">
                      <constraints>
                        <enumeration>
                          <value default-label="No reset">0</value>
                          <value default-label="Reset when trigger report has been sent">1</value>
                          <value default-label="Reset when periodic report has been sent">2</value>
                          <value default-label="Reset when on demand report has been sent">4</value>
                        </enumeration>
                      </constraints>
                    </setting>
                    <setting path="Tim" default-label="Timing" type="int">
                      <constraints>
                        <bounds min="0" max="1440" />
                      </constraints>
                    </setting>
                    <node path="Trig" default-label="Trigger">
                      <setting path="Val" default-label="Value" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                      <setting path="Mode" default-label="Mode" type="int" default-value="0">
                        <constraints>
                          <enumeration>
                            <value default-label="No trigger">0</value>
                            <value default-label="Alert if value is greater than trigger">1</value>
                            <value default-label="Alert if value reaches trigger">4</value>
                          </enumeration>
                        </constraints>
                      </setting>
                      <setting path="Hyst" default-label="Hysteresis" type="int">
                        <constraints>
                          <bounds min="0" max="4294967295" />
                        </constraints>
                      </setting>
                    </node>
                    <variable path="Val" default-label="Roaming Total Traffic" type="int" />
                    <setting path="Act" default-label="Activate" type="boolean" />
                  </node>
                </node>
              </node>
              <!-- CSD never implemented -->
              <!--<node path="Csd" default-label="CSD">
                    <node path="Up" default-label="Up">
                      <description>Accumulated uplink data volume on HPLMN.</description>
                      <setting path="Res" default-label="Reset" type="int"/>
                      <setting path="Tim" default-label="Timing" type="int">
                        <constraints>
                          <bounds min="0" max="1440"/>
                        </constraints>
                      </setting>
                      <node path="Trig" default-label="Trigger">
                        <setting path="Val" default-label="Value" type="int">
                          <constraints>
                            <bounds min="0" max="4294967295"/>
                          </constraints>
                        </setting>
                        <setting path="Mode" default-label="Mode" type="int"/>
                        <setting path="Hyst" default-label="Hysteresis" type="int">
                          <constraints>
                            <bounds min="0" max="4294967295"/>
                          </constraints>
                        </setting>
                      </node>
                      <variable path="Val" default-label="Value" type="int"/>
                      <setting path="Act" default-label="Activate" type="boolean"/>
                    </node>
                    <node path="Down" default-label="Down">
                      <description>Accumulated downlink data volume on HPLMN.</description>
                      <setting path="Res" default-label="Reset" type="int"/>
                      <setting path="Tim" default-label="Timing" type="int">
                        <constraints>
                          <bounds min="0" max="1440"/>
                        </constraints>
                      </setting>
                      <node path="Trig" default-label="Trigger">
                        <setting path="Val" default-label="Value" type="int">
                          <constraints>
                            <bounds min="0" max="4294967295"/>
                          </constraints>
                        </setting>
                        <setting path="Mode" default-label="Mode" type="int"/>
                        <setting path="Hyst" default-label="Hysteresis" type="int">
                          <constraints>
                            <bounds min="0" max="4294967295"/>
                          </constraints>
                        </setting>
                      </node>
                      <variable path="Val" default-label="Value" type="int"/>
                      <setting path="Act" default-label="Activate" type="boolean"/>
                    </node>
                    <node path="Total" default-label="Total">
                      <description>Accumulated downlink and uplink data sum volume on HPLMN.</description>
                      <setting path="Res" default-label="Reset" type="int"/>
                      <setting path="Tim" default-label="Timing" type="int">
                        <constraints>
                          <bounds min="0" max="1440"/>
                        </constraints>
                      </setting>
                      <node path="Trig" default-label="Trigger">
                        <setting path="Val" default-label="Value" type="int">
                          <constraints>
                            <bounds min="0" max="4294967295"/>
                          </constraints>
                        </setting>
                        <setting path="Mode" default-label="Mode" type="int"/>
                        <setting path="Hyst" default-label="Hysteresis" type="int">
                          <constraints>
                            <bounds min="0" max="4294967295"/>
                          </constraints>
                        </setting>
                      </node>
                      <variable path="Val" default-label="Value" type="int"/>
                      <setting path="Act" default-label="Activate" type="boolean"/>
                    </node>
                    <node path="Roam" default-label="Roaming">
                      <node path="Up" default-label="Up">
                        <description>Accumulated uplink data volume in roaming</description>
                        <setting path="Res" default-label="Reset" type="int"/>
                        <setting path="Tim" default-label="Timing" type="int">
                          <constraints>
                            <bounds min="0" max="1440"/>
                          </constraints>
                        </setting>
                        <node path="Trig" default-label="Trigger">
                          <setting path="Val" default-label="Value" type="int">
                            <constraints>
                              <bounds min="0" max="4294967295"/>
                            </constraints>
                          </setting>
                          <setting path="Mode" default-label="Mode" type="int"/>
                          <setting path="Hyst" default-label="Hysteresis" type="int">
                            <constraints>
                              <bounds min="0" max="4294967295"/>
                            </constraints>
                          </setting>
                        </node>
                        <variable path="Val" default-label="Value" type="int"/>
                        <setting path="Act" default-label="Activate" type="boolean"/>
                      </node>
                      <node path="Down" default-label="Down">
                        <description>Accumulated downlink data volume in roaming.</description>
                        <setting path="Res" default-label="Reset" type="int"/>
                        <setting path="Tim" default-label="Timing" type="int">
                          <constraints>
                            <bounds min="0" max="1440"/>
                          </constraints>
                        </setting>
                        <node path="Trig" default-label="Trigger">
                          <setting path="Val" default-label="Value" type="int">
                            <constraints>
                              <bounds min="0" max="4294967295"/>
                            </constraints>
                          </setting>
                          <setting path="Mode" default-label="Mode" type="int"/>
                          <setting path="Hyst" default-label="Hysteresis" type="int">
                            <constraints>
                              <bounds min="0" max="4294967295"/>
                            </constraints>
                          </setting>
                        </node>
                        <variable path="Val" default-label="Value" type="int"/>
                        <setting path="Act" default-label="Activate" type="boolean"/>
                      </node>
                      <node path="Total" default-label="Total">
                        <description>Accumulated downlink and uplink data sum volume in roaming.</description>
                        <setting path="Res" default-label="Reset" type="int"/>
                        <setting path="Tim" default-label="Timing" type="int">
                          <constraints>
                            <bounds min="0" max="1440"/>
                          </constraints>
                        </setting>
                        <node path="Trig" default-label="Trigger">
                          <setting path="Val" default-label="Value" type="int">
                            <constraints>
                              <bounds min="0" max="4294967295"/>
                            </constraints>
                          </setting>
                          <setting path="Mode" default-label="Mode" type="int"/>
                          <setting path="Hyst" default-label="Hysteresis" type="int">
                            <constraints>
                              <bounds min="0" max="4294967295"/>
                            </constraints>
                          </setting>
                        </node>
                        <variable path="Val" default-label="Value" type="int"/>
                        <setting path="Act" default-label="Activate" type="boolean"/>
                      </node>
                    </node>
                  </node>-->
              <!-- SMS -->
            </node>
            <!-- Call -->
            <!-- CELL INFO -->
            <node path="Cell" default-label="Cell Info">
              <node path="Rssi" default-label="RSSI">
                <description>Current RSSI level.</description>
                <setting path="Tim" default-label="Timing" type="int" default-value="0">
                  <constraints>
                    <bounds min="0" max="1440" />
                  </constraints>
                </setting>
                <node path="Trig" default-label="Trigger">
                  <setting path="Val" default-label="Value" type="int">
                    <constraints>
                      <bounds min="0" max="99" />
                    </constraints>
                  </setting>
                  <setting path="Mode" default-label="Mode" type="int" default-value="0">
                    <constraints>
                      <enumeration>
                        <value default-label="No trigger">0</value>
                        <value default-label="Alert if value is greater than trigger">1</value>
                        <value default-label="Alert if value is lower than trigger">2</value>
                        <value default-label="Alert if value is lower or higher than trigger">3</value>
                        <value default-label="Alert if value reaches trigger">4</value>
                        <value default-label="Alert if value not equal to trigger">5</value>
                        <value default-label="Alert if value is outside/inside a delta given by hysteresis node">6</value>
                      </enumeration>
                    </constraints>
                  </setting>
                  <setting path="Hyst" default-label="Hysteresis" type="int">
                    <constraints>
                      <bounds min="0" max="4294967295" />
                    </constraints>
                  </setting>
                </node>
                <variable path="Val" default-label="Current RSSI level" type="int" />
                <setting path="Act" default-label="Activate" type="boolean" />
              </node>
              <node path="EcIo" default-label="Current EcIo">
                <description>Current EcIo</description>
                <setting path="Tim" default-label="Timing" type="int" default-value="0">
                  <constraints>
                    <bounds min="0" max="1440" />
                  </constraints>
                </setting>
                <node path="Trig" default-label="Trigger">
                  <setting path="Val" default-label="Value" type="int">
                    <constraints>
                      <bounds min="0" max="99" />
                    </constraints>
                  </setting>
                  <setting path="Mode" default-label="Mode" type="int" default-value="0">
                    <constraints>
                      <enumeration>
                        <value default-label="No trigger">0</value>
                        <value default-label="Alert if value is greater than trigger">1</value>
                        <value default-label="Alert if value is lower than trigger">2</value>
                        <value default-label="Alert if value is lower or higher than trigger">3</value>
                        <value default-label="Alert if value reaches trigger">4</value>
                        <value default-label="Alert if value not equal to trigger">5</value>
                        <value default-label="Alert if value is outside/inside a delta given by hysteresis node">6</value>
                      </enumeration>
                    </constraints>
                  </setting>
                  <setting path="Hyst" default-label="Hysteresis" type="int">
                    <constraints>
                      <bounds min="0" max="4294967295" />
                    </constraints>
                  </setting>
                </node>
                <variable path="Val" default-label="Current EcIo" type="int" />
                <setting path="Act" default-label="Activate" type="boolean" />
              </node>
              <node path="Id" default-label="Cell ID">
                <description>List of 11 Cell Ids (Current + 10 last).</description>
                <setting path="Tim" default-label="Timing" type="int" default-value="0">
                  <constraints>
                    <bounds min="0" max="1440" />
                  </constraints>
                </setting>
                <node path="Trig" default-label="Trigger">
                  <setting path="Val" default-label="Value" type="int" default-value="7">
                    <constraints>
                      <bounds min="0" max="99" />
                    </constraints>
                  </setting>
                  <setting path="Mode" default-label="Mode" type="int" default-value="0">
                    <constraints>
                      <enumeration>
                        <value default-label="No trigger">0</value>
                        <value default-label="Alert when Cell ID changes">7</value>
                      </enumeration>
                    </constraints>
                  </setting>
                  <setting path="Hyst" default-label="Hysteresis" type="int" default-value="0">
                    <constraints>
                      <bounds min="0" max="4294967295" />
                    </constraints>
                  </setting>
                </node>
                <variable path="Val" default-label="Cell ID (Current + last 10)" type="string" />
                <setting path="Act" default-label="Activate" type="boolean" />
              </node>
              <node path="LTE" default-label="LTE">
                <node path="Link" default-label="Link">
                   <node path="RSRP" default-label="Current RSRP">
                     <description>Current RSRP</description>
                     <variable path="Val" default-label="Current RSRP" type="int" />
                   </node>
                   <node path="RSRQ" default-label="Current RSRQ">
                     <description>Current RSRQ</description>
                     <variable path="Val" default-label="Current RSRQ" type="int" />
                   </node>

                </node>
              </node>

            </node>
            <!-- Network -->
            <node path="Nwk" default-label="Network">
              <node path="IpAd" default-label="IP Address">
                <description>List of IP addresses, 1 for each PDP context that has an IP address assigned to it.</description>
                <setting path="Tim" default-label="Timing" type="int" default-value="0">
                  <constraints>
                    <bounds min="0" max="1440" />
                  </constraints>
                </setting>
                <node path="Trig" default-label="Trigger">
                  <setting path="Mode" default-label="Mode" type="int" default-value="0">
                    <constraints>
                      <enumeration>
                        <value default-label="No trigger">0</value>
                        <value default-label="Alert when an IP address changes">7</value>
                      </enumeration>
                    </constraints>
                  </setting>
                  <setting path="Hyst" default-label="Hysteresis" type="int" default-value="0">
                    <constraints>
                      <bounds min="0" max="4294967295" />
                    </constraints>
                  </setting>
                </node>
                <variable path="Val" default-label="List of IP addresses (1 per PDP context)" type="string" />
                <setting path="Act" default-label="Activate" type="boolean" />
              </node>
            </node>
            <!-- System -->
            <!-- SIM -->
            <node path="Sim" default-label="SIM">
              <node path="Imsi" default-label="Imsi">
                <description>IMSI and long and short name of operator.</description>
                <setting path="Tim" default-label="Timing" type="int" default-value="0">
                  <constraints>
                    <bounds min="0" max="1440" />
                  </constraints>
                </setting>
                <node path="Trig" default-label="Trigger">
                  <setting path="Mode" default-label="Mode" type="int" default-value="0">
                    <constraints>
                      <enumeration>
                        <value default-label="No trigger">0</value>
                        <value default-label="Report on HPLMN change">7</value>
                        <value default-label="Report on IMSI change">8</value>
                      </enumeration>
                    </constraints>
                  </setting>
                </node>
                <variable path="Val" default-label="IMSI and long and short name of operator" type="string" />
              </node>
              <node path="Ccid" default-label="CCID">
                <description>CCID</description>
                <!-- These nodes shall only be read by a GET command from the server -->
                    <setting path="Tim" default-label="Timing" type="int" default-value="0">
                      <constraints>
                        <bounds min="0" max="1440" />
                      </constraints>
                    </setting>
                <variable path="Val" default-label="CCID" type="string" />
                <node path="Trig" default-label="Trigger">
                  <setting path="Mode" default-label="Mode" type="int" default-value="0">
                    <constraints>
                      <enumeration>
                        <value default-label="No trigger">0</value>
                      </enumeration>
                    </constraints>
                  </setting>
                </node>
              </node>
              <!-- Deferred to next FW version-->
              <!--node path="Ccid" default-label="CCID">
                                            <description>SIM identification.</description>
                                            <setting path="Tim" default-label="Timing" type="int" default-value="0">
                                              <constraints>
                                                <bounds min="0" max="1440"/>
                                              </constraints>
                                            </setting>
                                            <node path="Trig" default-label="Trigger">
                                              <setting path="Mode" default-label="Mode" type="int" default-value="0">
                                                <constraints>
                                                  <enumeration>
                                                    <value default-label="No trigger">0</value>
                                                  </enumeration>
                                                </constraints>
                                              </setting>
                                            </node>
                                            <variable path="Val" default-label="CCID Value" type="string"/>
                                          </node-->
            </node>
            <!-- /Sim -->
            <!-- Battery -->
            <!-- /Batt -->
            <!-- /KId -->
            <!-- /Oat -->
          </node>
          <!-- /Mon -->
          <node path="Prov" default-label="Provisioning object">
            <node path="Cnct" default-label="Connection objects">
              <setting path="Poll" default-label="AVMS Polling Timer" type="int">
                <description>Polling timer in minutes.</description>
                <constraints>
                  <bounds min="0" max="525600" />
                </constraints>
              </setting>
            </node>
          </node>
          <!-- /Prov -->
          <!-- is available only in beta version -->
          <!--node path="Host" default-label="Host">
          <variable path="List" default-label="Host Application list" type="string">
          <description>Display the list of host applications.</description>
          </variable>
          <variable path="HUpdate" default-label="Host application update" type="string">
          <description>Indicate which host will be impacted by next download.</description>
          </variable>
          </node -->
          <!-- /Host-->
        </node>
        <!-- /WM -->
      </asset>
    </encoding>
  </data>
</app:capabilities>



